/**
 * File: savings-calc.css. Hash: 36779230cab32f428ac37d6dc2c62f84
 */
.savings-calc-wrapper {
    display: none
}

.savings-calc {
    overflow: hidden;
    padding-bottom: 50px;
    position: relative
}

.savings-calc>h2 {
    margin-top: 50px;
    margin-bottom: 0px
}

.savings-calc>p {
    margin-top: 10px;
    margin-bottom: 30px
}

@media (min-width: 0em) and (max-width: 47.9375em) {

    .savings-calc>h2,
    .savings-calc>p {
        padding-left: 20px;
        padding-right: 20px
    }
}

.savings-calc * {
    -webkit-font-smoothing: antialiased;
}

.savings-calc .calc-tabs,
.savings-calc .calculators-frame li.active>a,
.savings-calc .calculators-frame li.active>a:after,
.savings-calc .links,
.savings-calc .products-frame {
    background-color: rgba(0, 0, 0, 0.35);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#4c000000', endColorstr='#4c000000')
}

.savings-calc p,
.savings-calc li,
.savings-calc h1,
.savings-calc h2,
.savings-calc h3,
.savings-calc a {
    color: white
}

.savings-calc .frame {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.savings-calc .calc-tabs {
    position: relative;
    z-index: 0
}

.savings-calc .calc-tabs input {
    background: none;
    padding: 6px 6px;
    color: #fff;
    font-weight: bold;
    border: 1px solid;
    margin: 0 0;
    text-align: center;
    -moz-appearance: textfield
}

.savings-calc .calc-tabs>div {
    overflow: hidden;
    padding: 30px 30px;
    padding-top: 0px;
}

.savings-calc .calc-tabs>div>div p:first-child {
    font-size: 12px;
    font-weight: bold;
}

.savings-calc .calc-tabs>div p.bottom-border {
    text-align: right;
    border-bottom: 1px solid #a297977d;
}

.savings-calc .calc-tabs>div p.bottom-border span:first-child {
    float: left
}

.savings-calc .calc-tabs>div p.month-border {
    text-align: right;
    margin: 0px 4px;
    margin-bottom: 10px;
    font-size: 13px;
}

.savings-calc .calc-tabs>div p.month-border span:first-child {
    float: left
}

.savings-calc .calc-tabs>div .bottom-border th {
    padding: 0px 2px !important;
    text-align: center;
}
.tab-content-block .preview-table th {
    padding: 4px 4px !important;
    text-align: center;
    vertical-align: top;
}

.tab-content-block .preview-table td {
    padding: 4px 4px !important;
}

.savings-calc .table-custom-css {
    display: flex;
    justify-content: center;
    align-items: center;
    color: aliceblue;
    padding: 25px 20px 0 20px;
}

.savings-calc .calc-tabs>div input.saving-time {
    width: 30px
}

.savings-calc .calc-tabs>div input.savings {
    width: 50px
}

.savings-calc .calc-tabs>div input.goal {
    width: 60px
}

.savings-calc .calculators-frame ul {
    margin: 0;
    padding: 0;
    overflow: hidden
}

@media (min-width: 0em) and (max-width: 1219px) {
    .savings-calc .calculators-frame ul {
        height: 64px;
        position: relative;
        z-index: 1
    }
}

.savings-calc .calculators-frame li {
    float: left;
    list-style: none;
    width: 33.33%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    cursor: pointer
}

.savings-calc .calculators-frame li a {
    position: relative;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    padding: 25px;
    padding-left: 55px;
    display: block;
    background: rgba(0, 0, 0, 0.15);
    padding: 32px 10px;
    font-weight: bold;
    text-align: center;
}

@media (min-width: 0em) and (max-width: 1219px) {
    .savings-calc .calculators-frame li a {
        margin: 0 !important;
        color: #000;
        background: white
    }
}

.savings-calc .calculators-frame li a i {
    display: none
}

.savings-calc .calculators-frame li:first-child a {
    margin: 0px 0px 1px 0px
}

.savings-calc .calculators-frame li:nth-child(2) a {
    margin: 0px 1px 1px 1px
}

.savings-calc .calculators-frame li:last-child a {
    margin: 0px 0px 1px 0px
}

@media (min-width: 0em) and (max-width: 1219px) {
    .savings-calc .calculators-frame li:after {
        background: none;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        margin: 0
    }
}

.savings-calc .calculators-frame li:hover a {
    background: rgba(0, 0, 0, 0.25)
}

.savings-calc .calculators-frame li:first-child {
    width: 33.34%
}

.savings-calc .calculators-frame li.active>a {
    position: relative;
    background-color: rgba(0, 0, 0, 0.35) !important
}

.savings-calc .calculators-frame li.active>a:before {
    background-image: url("../images/sprite-map.png")
}

.savings-calc .calculators-frame li.active>a:after {
    content: " ";
    position: absolute;
    bottom: -2px;
    height: 2px;
    width: 100%;
    left: 0
}

@media (min-width: 0em) and (max-width: 1219px) {
    .savings-calc .calculators-frame li.active>a {
        background-color: rgba(0, 0, 0, 0.15) !important
    }

    .savings-calc .calculators-frame li.active>a i {
        display: inline-block;
        float: right
    }
}

@media (min-width: 0em) and (max-width: 1219px) {
    .savings-calc .calculators-frame li {
        float: none;
        width: 100% !important;
        background: white
    }

    .savings-calc .calculators-frame li.active {
        background: none
    }

    .savings-calc .calculators-frame li.active a {
        color: white;
        background: rgba(0, 0, 0, 0.15)
    }
}

.savings-calc .calc-footer {
    text-align: center
}

.savings-calc .calc-footer h2 {
    font-size: 50px;
    color: #FC0;
    margin: 5px 0 20px
}

.savings-calc .ts,
.savings-calc .tt,
.savings-calc .pt {
    position: relative
}

.savings-calc .ts:before,
.savings-calc .tt:before,
.savings-calc .pt:before {
    content: " ";
    height: 32px;
    width: 31px;
    background-image: url("../images/sprite-map.png");
    display: block;
    position: absolute;
    left: 15px;
    z-index: 2
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2 / 1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {

    .savings-calc .ts:before,
    .savings-calc .tt:before,
    .savings-calc .pt:before {
        background-size: 96px 48px
    }
}

@media (min-width: 0em) and (max-width: 1219px) {

    .savings-calc .ts:before,
    .savings-calc .tt:before,
    .savings-calc .pt:before {
        background-image: url("../images/sprite-map-black.png");
        top: 16px
    }
}

.savings-calc .ts:before {
    background-position: 0px 0px
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2 / 1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
    .savings-calc .ts:before {
        background-position: 0px 32px
    }
}

.savings-calc .tt:before {
    background-position: -32px 0px
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2 / 1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
    .savings-calc .tt:before {
        background-position: -64px 32px
    }
}

.savings-calc .pt:before {
    background-position: -64px 0px
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2 / 1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
    .savings-calc .pt:before {
        background-position: -128px 32px
    }
}

.savings-calc .bottom-border,
.savings-calc .top-border {
    margin: 0;
    font-size: 13px;
    padding: 0px 4px;
    padding-bottom: 20px;
}

.savings-calc table.bottom-border {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
    border: 1px solid #b3b0b0;
    background: #00000045;
}

.savings-calc .top-border {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2)
}

.savings-calc .links a {
    display: block;
    padding: 25px 20px 25px 70px;
    position: relative;
    text-decoration: none;
}

.savings-calc .links i.icon-onlinesaver,
.savings-calc .links i.icon-bankaccounts {
    font-size: 33px;
    position: absolute;
    top: 16px;
    left: 20px
}

.savings-calc .links i.icon-arrow-right {
    float: right;
    font-size: 12px;
    position: relative;
    top: 2px
}

.savings-calc .products-frame {
    padding: 30px
}

.savings-calc #savings-tab-footer>div {
    text-align: center
}

.savings-calc #savings-tab-footer>div h2,
.savings-calc #savings-tab-footer>div p {
    display: inline-block
}

.savings-calc #goal-tab-footer h2 {
    margin-bottom: -5px
}

.savings-calc .frame {
    /* position:relative; */
}

@media (min-width: 0em) and (max-width: 47.9375em) {
    .savings-calc .calc-footer {
        background: rgba(35, 31, 31, 0.7);
        padding: 10px 25px !important
    }

    .savings-calc .calc-tabs>div {
        padding: 0 25px
    }

    .savings-calc .links a {
        background: rgba(35, 31, 31, 0.7)
    }
}

.savings-calc button {
    border: none;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
    -webkit-font-smoothing: antialiased
}

.savings-calc .ng-range-slider {
    display: block;
    position: relative;
    width: 100%;
    height: 5px;
    border: 1px solid #dddddd;
    margin: 11px 0;
    margin-top: 25px;
    padding: 0;
    box-sizing: border-box;
    touch-action: none;
    -ms-touch-action: none;
    background: #fafafa;
    cursor: pointer
}

.savings-calc .ng-range-slider .ng-range-slider-handle {
    display: inline-block;
    position: absolute;
    z-index: 1;
    top: -14px;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    border: 1px solid none;
    padding: 0;
    box-sizing: border-box;
    cursor: pointer;
    background: white;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1)
}

.savings-calc .ng-range-slider .ng-range-slider-handle:hover {
    background: #e6e6e6
}

.savings-calc .ng-range-slider .ng-range-slider-handle:active {
    background: #FC0
}

.savings-calc .ng-range-slider .ng-range-slider-handle:focus {
    background: #FC0
}

.savings-calc .ng-range-slider .ng-range-slider-active-segment {
    display: inline-block;
    position: absolute;
    height: 5px;
    top: -1px;
    left: -1px;
    background: #FC0;
    box-sizing: border-box
}

@media (min-width: 0em) and (max-width: 47.9375em) {
    .range-slider-wrapper {
        padding: 0px 5px
    }
}

.lt-ie9 .savings-calc .calculators-frame li {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000, endColorstr=#19000000);
    margin: 0
}

.lt-ie9 .savings-calc .calculators-frame li.active {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#4c000000', endColorstr='#4c000000')
}

.lt-ie9 input {
    border: 1px solid white
}

.savings-calc-wrapper {
    background-size: cover;
    background-position: bottom
}

@media screen and (max-width: 1180px) {
    .savings-calc-wrapper .row-wrapper {
        padding-left: 0;
        padding-right: 0
    }
}

@media screen and (max-width: 776px) {
    .savings-calc-wrapper .row-wrapper {
        padding: 0
    }
}

.row-wrapper {
    width: 100% !important
}

.breadcrumbs-share-header .row-wrapper {
    width: auto !important
}


#desktop-view a, #mobile-view a  {
    text-decoration: none;
}

.display-none {
    display: none !important;
}

.text-align {
    font-size: 12px !important;
}

.vfd-per-pump {
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.savings-calc .range-slider-cursor {
    cursor: pointer;
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075), 0 0 0px rgba(102, 175, 233, .6) !important;
}

.savings-calc table tbody tr td {
    font-size: .875em;
    padding: 0px 0px;
}




input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    border: none !important;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-ms-track {
    width: 100%;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
/*#############Thumb##############*/

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 24px;
    width: 24px;
    background: white;
    cursor: pointer;
    margin-top: -8px;
    border-radius: 50%;
}

input[type=range]::-moz-range-thumb {
    height: 24px;
    width: 24px;
    background: white;
    cursor: pointer;
    border-radius: 50%;
}

input[type=range]::-ms-thumb {
    height: 24px;
    width: 24px;
    background: white;
    cursor: pointer;
    border-radius: 50%;
}
/*#############Track##############*/

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8px;
    cursor: pointer;
    background: #ccc;
}

input[type=range]:active::-webkit-slider-runnable-track {
    background: #d6d6d6;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 8px;
    cursor: pointer;
    background: #ccc;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 8px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #ccc;
}

input[type=range]:focus::-ms-fill-lower {
    background: #ddd;
}

input[type=range]::-ms-fill-upper {
    background: #ccc;
}

input[type=range]:focus::-ms-fill-upper {
    background: #ddd;
}

body {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    overflow: hidden;
}

.drop-dwown-icon{
    top: auto;
    position: absolute;
    right: 33px;
}

.heading {
    margin-top: 15px;
    color: #e8e6ff;
    font-size: 13px;
    font-weight: bold;
}

.savings-calc .calculators-frame li.tab-desktop {
    width: 33.33% !important;
    float: left;
    list-style: none;
    background: rgba(0, 0, 0, 0.15);
    color: #FFFFFF;
}

.savings-calc .calculators-frame li.tab-desktop a {
    background: rgba(0, 0, 0, 0.15);
}

.savings-calc .calculators-frame li.tab-desktop.active>a {
    background-color: rgba(0, 0, 0, 0.35) !important;
}

table.bottom-border thead th p.text-align:first-child {
    font-size: 11px !important;
    font-weight: 500;
    margin-bottom: 0px;
}

.savings-calc .calc-tabs table.bottom-border input {
    color: #FC0;
}

table.preview-table input, table.second-table tr td input {
    color: #FC0;
    font-size: 14px;
}
table.preview-table, table.second-table {
    border: 1px solid #b3b0b0;
    background: #00000045;
}
table.preview-table p.text-align, table.second-table th {
    font-size: 10px !important;
    font-weight: bold;
}
.tab-content-block .preview-table td {
    padding: 0px 4px !important;
    font-size: 12px;
}

.frame.right-div-2{
    position: fixed;
    right: 2%;
    height: 100%;
    overflow-y: scroll;
}

div#d-S1C1 {
    background: transparent !important;
    border-color: rgb(255, 255, 255) !important;
}

#d-S1C1 svg .c3-axis-y {
    fill: #fff !important;
    font-weight: bold;
}
#d-S1C1 svg path {
    stroke: #ffffff;
}
#d-S1C1 svg .c3-title {
    fill: #fff !important;
}
#d-S1C1 svg .c3-axis-x {
    fill: #fff !important;
    font-weight: bold;
}

@media (min-width: 0em) and (max-width: 1219px) {
    .savings-calc .calculators-frame li.tab-desktop a {
        padding: 15px;
        padding-left: 25px;
    }
    .savings-calc .calculators-frame li.tab-desktop a {
        margin: 0 !important;
        color: #FFFFFF;
    }
}

@media (max-width: 768px) {
    .frame.right-div-2{
        position: static;
        right: auto;
        height: auto;
        overflow-y: auto;
    }
}
